/*#logo-line.german {
	background-image:url(../links/vodafone_logoline_de.png);
}

#logo-line.german.sticky {
	background-image:url(../links/vodafone_logoline_small_de.png);
}*/

.contact-form span {
	width:100%;
}

.contact-form input,.contact-form textarea {
    box-sizing:border-box;
}

.contact-form .name,
.contact-form .email {
	margin: 0 20px 0 0 !important;
}

.wpb_wrapper p:first-child {
	margin-top:0;
}

.download ul,
.linklist ul,
.bullet ul,
.wpb_text_column ul,
.content .container .wrap ul {
    margin: 0;
    padding: 0;
	list-style:none;
}

.wpb_text_column li,
.bullet li,
.content .container .wrap li {    
   	background-image:url(../links/dash.png);
	padding-left:40px;
	background-size:19px 19px;
	background-position:0px 5px;
	background-repeat:no-repeat;
}

.linklist li {    
   	background-image:url(../links/arrow-right.png);
}

.download li {    
   	background-image:url(../links/arrow-down.png);
}

.wpb_text_column li a {
	text-decoration:underline;
}

.wpb_text_column li a:hover {
	text-decoration:none;
}

.wpb_single_image .vc_figure .vc_single_image-wrapper {
	margin-bottom:0 !important;
}

figure {
	margin:0;
}

.vc_figure-caption, .wp-caption-text {
    font-size: 14px !important;
    margin: 7px 0 0 !important;
	line-height:16px;
	text-align:left !important;
}

.wpb_text_column h2 {
    font-size: 34px;
    line-height: 41px;
	margin:0px 0 0px 0;
}

.wpb_text_column h3 {
	font-size:22px;
	font-weight:600;
	margin:30px 0 18px 0;
}


.vc_separator.vc_sep_color_black .vc_sep_line {
	margin:15px 0;
}

/* pagination */
.wp-pagenavi {
	margin-top:20px;
}
.wp-pagenavi span,
.wp-pagenavi a {
    padding: 3px;
    margin: 0 5px;
    line-height: 18px;
    display: inline-block;
    text-align: center;
    min-width:16px;
}
.wp-pagenavi .nextpostslink,
.wp-pagenavi .previouspostslink {
    background-color: #000000;
    color: #ffffff;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}
.wp-pagenavi .nextpostslink:hover,
.wp-pagenavi .previouspostslink:hover {
    background-color:#e60000;
    transition:ease all 0.5s;
}
.wp-pagenavi .nextpostslink {
    margin-left: 10px;
    margin-right:0;
}
.wp-pagenavi .previouspostslink {
	margin-left:0;
    margin-right: 10px;
}
.wp-pagenavi .current {
    text-decoration: underline;
}

.twitter-box h2 {
	margin-bottom:20px;
}

.rtw_main {
    font-size: 22px;
    margin: 0 !important;
    line-height: 35px;
    padding: 0px 25px 0px 0px;
	font-weight: 600;
	max-height:210px;
	overflow:hidden;
}

.rtw_main a {
	opacity:0.3;
	transition:all ease 0.5s;
	text-decoration:none;
}

.rtw_main a:hover {
	opacity:0.8;
}

.twitter-box-small .rtw_main {
	font-size: 18px !important;
	line-height: 24px !important;
	margin: 0 !important;
	padding: 0 25px 0 0;
	font-weight: 600;
	max-height: 96px !important;
	overflow: hidden;
}

.tweet {
	display:block;
    font-size: 22px;
    line-height: 35px;
	font-weight: 600;
	margin-top:20px;
}

.twitter-box-small .tweet {
	font-size: 18px !important;
	line-height: 24px !important;
	margin-top: 10px !important;
	margin-bottom: 20px;
}

.rtw_meta,
.rtw_media,
.rtw_info {
	display:none;
}

.twitter-box i {
	margin-top:0px;
	min-height:auto;
}

.fromyoutube {
	overflow:hidden;
}

.fromyoutube img {
	margin:-6.4% 0;
}

.fromyoutubehome {
	overflow:hidden;
	margin-bottom:6px;
}

.fromyoutubehome img {
	margin:-10.4% 0;
}

.col-8 .fromyoutubehome img {
	margin:0;
}

.fromyoutubesearch {
	overflow:hidden;
	margin-bottom:6px;
}

.fromyoutubesearch img {
	margin:-9.4% 0;
}

.video-thumbnail {
	max-height:1000px;
}

.image19x6 {
	overflow:hidden;
}

.image19x6 img {
	margin:-3% 0;
}

.image19x6 .fromyoutube img {
	margin:-9.4% 0;
}

.homeslider-headline .popup-youtube {
	text-align:left;
	top:inherit;
	left:inherit;
}

.video-thumbnail.youtube-thumbnail {
	max-height:1000px;
}

div.wpcf7-validation-errors {
	display:none !important;
}

div.wpcf7 img.ajax-loader {
	width:16px !important;
	height:16px !important;
	margin-top:30px;
}

.alignleft {
	float:left;
	margin-top:5px;
	margin-right:20px;
	margin-bottom:20px;
	height:auto;
}

.alignright {
	float:right;
	margin-top:5px;
	margin-left:20px;
	margin-bottom:20px;
	height:auto;
}

.search-results .popup-youtube {
	position:relative;
}

@media screen and (max-width: 630px) {
    .contact-form .name,
	.contact-form .email {
    	margin-right:0 !important;
    }
    
    .wpb_text_column h2 {
		font-size:20px;
        line-height:24px;
    }
    
    .wpb_text_column h3 {
		font-size:16px;
        line-height:26px;
	}
	
	.search-results .popup-youtube {
		width:100%;
	}
	
	.search-results img {
		width:100%;
		height:auto;
	}
	
	.search-results .download-link img {
		width:14px;
		height:14px;
	}
	
	.popup-youtube {
		width:100%;
	}
	
	.image19x6 img {
		width:100%;
		height:auto;
	}
	
	.alignleft,
	.alignright {
		max-width:33%;
		height:auto;
	}
	
	.alignleft img,
	.alignright img {
		max-width:100%;
		height:auto;
	}
}